body {
    margin: 0;
}

.container {
    display: flex;
    justify-content: center;
    /* 水平居中 */
    align-items: center;
    /* 垂直居中 */
    height: 100vh;
    /* 让容器高度为视窗高度，确保垂直居中有参照 */
}

.btn {
    width: 200px;
    background-color: #41d228;
    color: white;
    border: 0;
    height: 45px;
    border-radius: 5px;
    font-size: 16px;
}